Bug 389 - Неправильное отображение BMP-картинок
: Неправильное отображение BMP-картинок
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gqview)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-13 22:45 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-13 22:45:29
Практически всегда идет не до конца отрисовка BMP-картинок
независимо от размера файла. Примчем это только для BMP.

---

---
Чаще всего отрисовывается нижняя половина картинки. Верхняя
половина при этом становится \"клетчатой\", как обычно отображают
невидимый цвет. Иногда не отображается небольшая часть наверху.
При последующих выборах этого файла всегда отображается только
нижняя половина.
------- Comment #1 From 2004-02-28 16:29:22 -------
reassign to rider
------- Comment #2 From 2004-02-28 16:30:03 -------
fixed (gqview-1.4.0-alt1)